{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ga-2024-2462609",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Georgia",
  "state_abbrev": "ga",
  "year": 2024,
  "plot_id": "2462609",
  "cooperator": "University of Georgia - Tifton, GA (irrigated)",
  "planted_date": "2024-04-01",
  "harvested_date": "2024-08-22",
  "population_seeds_per_acre": 34000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1839 TC",
      "metrics": {
        "Yield": 277.0,
        "%MST": 16.5,
        "Test Weight": 58.0,
        "Gross Revenue": 1087.22
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 114-P35 VT2P",
      "metrics": {
        "Yield": 267.0,
        "%MST": 14.8,
        "Test Weight": 58.8,
        "Gross Revenue": 1068.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6915 TRE",
      "metrics": {
        "Yield": 262.0,
        "%MST": 16.7,
        "Test Weight": 58.6,
        "Gross Revenue": 1025.73
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC70-45",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 16.3,
        "Test Weight": 60.5,
        "Gross Revenue": 1015.23
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1542T",
      "metrics": {
        "Yield": 257.0,
        "%MST": 15.2,
        "Test Weight": 59.9,
        "Gross Revenue": 1025.43
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6493 VT2P",
      "metrics": {
        "Yield": 252.0,
        "%MST": 15.6,
        "Test Weight": 58.9,
        "Gross Revenue": 1000.44
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "AgraTech",
      "product": "AT",
      "traits": "807TRE",
      "metrics": {
        "Yield": 249.0,
        "%MST": 16.2,
        "Test Weight": 60.8,
        "Gross Revenue": 981.06
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1551VT2P",
      "metrics": {
        "Yield": 245.0,
        "%MST": 15.0,
        "Test Weight": 57.6,
        "Gross Revenue": 980.0
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 245.0,
        "%MST": 15.5,
        "Test Weight": 60.3,
        "Gross Revenue": 973.88
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 244.0,
        "%MST": 15.8,
        "Test Weight": 60.3,
        "Gross Revenue": 966.24
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2314TRE",
      "metrics": {
        "Yield": 243.0,
        "%MST": 15.9,
        "Test Weight": 59.3,
        "Gross Revenue": 961.06
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC63-56",
      "traits": "",
      "metrics": {
        "Yield": 241.0,
        "%MST": 14.3,
        "Test Weight": 58.3,
        "Gross Revenue": 964.0
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1993T",
      "metrics": {
        "Yield": 241.0,
        "%MST": 16.7,
        "Test Weight": 58.0,
        "Gross Revenue": 943.52
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 239.0,
        "%MST": 16.9,
        "Test Weight": 60.6,
        "Gross Revenue": 933.3
      },
      "entry_num": 19
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P1511YHR",
      "traits": "",
      "metrics": {
        "Yield": 238.0,
        "%MST": 15.7,
        "Test Weight": 60.1,
        "Gross Revenue": 943.67
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1792T",
      "metrics": {
        "Yield": 235.0,
        "%MST": 16.1,
        "Test Weight": 61.7,
        "Gross Revenue": 927.08
      },
      "entry_num": 21
    },
    {
      "rank": 16,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1627 TC",
      "metrics": {
        "Yield": 235.0,
        "%MST": 16.3,
        "Test Weight": 59.2,
        "Gross Revenue": 924.72
      },
      "entry_num": 22
    },
    {
      "rank": 16,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2215TRE",
      "metrics": {
        "Yield": 235.0,
        "%MST": 15.8,
        "Test Weight": 60.2,
        "Gross Revenue": 930.6
      },
      "entry_num": 23
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 231.0,
        "%MST": 15.3,
        "Test Weight": 58.5,
        "Gross Revenue": 920.54
      },
      "entry_num": 24
    },
    {
      "rank": 20,
      "brand": "AgraTech",
      "product": "AT",
      "traits": "704VT2P",
      "metrics": {
        "Yield": 228.0,
        "%MST": 16.3,
        "Test Weight": 60.7,
        "Gross Revenue": 897.18
      },
      "entry_num": 25
    },
    {
      "rank": 21,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6641 SS",
      "metrics": {
        "Yield": 227.0,
        "%MST": 14.8,
        "Test Weight": 58.2,
        "Gross Revenue": 908.0
      },
      "entry_num": 26
    },
    {
      "rank": 21,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "9114VT2P",
      "metrics": {
        "Yield": 227.0,
        "%MST": 14.3,
        "Test Weight": 59.2,
        "Gross Revenue": 908.0
      },
      "entry_num": 28
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC68-67",
      "traits": "",
      "metrics": {
        "Yield": 226.0,
        "%MST": 15.9,
        "Test Weight": 58.6,
        "Gross Revenue": 893.83
      },
      "entry_num": 29
    },
    {
      "rank": 23,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 1307 TC",
      "metrics": {
        "Yield": 226.0,
        "%MST": 14.5,
        "Test Weight": 58.7,
        "Gross Revenue": 904.0
      },
      "entry_num": 30
    },
    {
      "rank": 25,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6410 RR",
      "metrics": {
        "Yield": 225.0,
        "%MST": 14.6,
        "Test Weight": 59.4,
        "Gross Revenue": 900.0
      },
      "entry_num": 31
    },
    {
      "rank": 26,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "9117VT2P",
      "metrics": {
        "Yield": 224.0,
        "%MST": 15.9,
        "Test Weight": 60.7,
        "Gross Revenue": 885.92
      },
      "entry_num": 33
    },
    {
      "rank": 27,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2010TRE",
      "metrics": {
        "Yield": 221.0,
        "%MST": 14.0,
        "Test Weight": 56.9,
        "Gross Revenue": 884.0
      },
      "entry_num": 34
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 221.0,
        "%MST": 14.2,
        "Test Weight": 58.8,
        "Gross Revenue": 884.0
      },
      "entry_num": 35
    },
    {
      "rank": 29,
      "brand": "Pioneer",
      "product": "P17677YHR",
      "traits": "",
      "metrics": {
        "Yield": 216.0,
        "%MST": 15.1,
        "Test Weight": 60.4,
        "Gross Revenue": 862.92
      },
      "entry_num": 37
    },
    {
      "rank": 30,
      "brand": "BH",
      "product": "Genetics",
      "traits": "BH 8939TRE",
      "metrics": {
        "Yield": 215.0,
        "%MST": 16.7,
        "Test Weight": 60.2,
        "Gross Revenue": 841.72
      },
      "entry_num": 38
    },
    {
      "rank": 31,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed 6864 RR",
      "metrics": {
        "Yield": 213.0,
        "%MST": 16.5,
        "Test Weight": 59.0,
        "Gross Revenue": 836.02
      },
      "entry_num": 39
    },
    {
      "rank": 31,
      "brand": "BH",
      "product": "Genetics",
      "traits": "BH 8412RR",
      "metrics": {
        "Yield": 213.0,
        "%MST": 14.8,
        "Test Weight": 59.5,
        "Gross Revenue": 852.0
      },
      "entry_num": 40
    },
    {
      "rank": 33,
      "brand": "Progeny",
      "product": "PGY",
      "traits": "2118VT2P",
      "metrics": {
        "Yield": 212.0,
        "%MST": 16.6,
        "Test Weight": 59.7,
        "Gross Revenue": 831.04
      },
      "entry_num": 41
    },
    {
      "rank": 33,
      "brand": "BH",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 212.0,
        "%MST": 16.1,
        "Test Weight": 60.8,
        "Gross Revenue": 836.34
      },
      "entry_num": 42
    },
    {
      "rank": 35,
      "brand": "DEKALB",
      "product": "DKC62-05",
      "traits": "",
      "metrics": {
        "Yield": 205.0,
        "%MST": 14.0,
        "Test Weight": 59.1,
        "Gross Revenue": 820.0
      },
      "entry_num": 44
    },
    {
      "rank": 36,
      "brand": "DEKALB",
      "product": "DKC68-94",
      "traits": "",
      "metrics": {
        "Yield": 195.0,
        "%MST": 17.4,
        "Test Weight": 59.3,
        "Gross Revenue": 756.6
      },
      "entry_num": 46
    },
    {
      "rank": 37,
      "brand": "Integra",
      "product": "Fortified",
      "traits": "Seed Experimental",
      "metrics": {
        "Yield": 184.0,
        "%MST": 15.3,
        "Test Weight": 58.1,
        "Gross Revenue": 733.24
      },
      "entry_num": 47
    }
  ],
  "n_results": 37,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ga/2024/2462609"
  ],
  "fetched_at": "2026-05-25T19:41:56.515148+00:00",
  "scraper_version": "0.1.0"
}
